%define module_name html5lib

Name: python-module-%module_name
Version: 0.11.1
Release: alt2

Summary: Library for working with HTML5 documents

License: MIT
Group: Development/Python
BuildArch: noarch
Url: http://code.google.com/p/html5lib

Source: %module_name-%version.tar

BuildRequires: python-module-setuptools

%setup_python_module %module_name


%description
A ruby/python based HTML parser/tokenizer based on the WHATWG 
HTML5 specification for maximum compatibility with major 
desktop web browsers. 

%prep
%setup -n %module_name-%version

%build
%__python setup.py build

%install
%__python setup.py install --root %buildroot --optimize=2 --record=INSTALLED_FILES

%files -f INSTALLED_FILES
%doc README

%changelog
* Fri Jan 30 2009 Denis Klimov <zver@altlinux.org> 0.11.1-alt2
- install over --record option
- add README file

* Fri Jan 30 2009 Denis Klimov <zver@altlinux.org> 0.11.1-alt1
- Initial build for ALT Linux

